body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-image: url(../images/home_04.jpg);
	background-repeat: repeat;
	background-position: left top;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:170%;
}
img{
border:0;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #0B8ECB;
	text-decoration: none;
}
a:active {
	color: #0B8ECB;
	text-decoration: none;
}

/*վ   menumenu1  */

a.menu:link {
	color: #ffffff;
	text-decoration: none;
	
}
a.menu:visited {
	color: #ffffff;
	text-decoration: none;
	
}
a.menu:hover {
	color: #ffffff;
	text-decoration: none;
	
}
a.menu:active {
	color: #ffffff;
	text-decoration: none;
	
}

a.menu_newsroow:link {
	color: #ffffff;
	text-decoration: none;
	
}
a.menu_newsroow:visited {
	color: #ffffff;
	text-decoration: none;
	
}
a.menu_newsroow:hover {
	color: #ffffff;
	text-decoration: none;
	
}
a.menu_newsroow:active {
	color: #ffffff;
	text-decoration: none;
	
}

a.menu1:link {
	color: #7A5100;
	text-decoration: none;
	font-weight:bold;
	
}
a.menu1:visited {
	color: #7A5100;
	text-decoration: none;
	font-weight:bold;
}
a.menu1:hover {
	color: #7A5100;
	text-decoration: none;
	font-weight:bold;
}
a.menu1:active {
	color: #7A5100;
	text-decoration: none;
	font-weight:bold;
}

/*ɫ   menu_blue  */

a.menu_blue:link {
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	
	
}
a.menu_blue:visited {
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	}
a.menu_blue:hover {
	color: #9A8C2A;
	text-decoration: none;
		font-weight:bold;
		
	
}
a.menu_blue:active {
	color: #000000;
	text-decoration: none;
		font-weight:bold;
	
}
a.menu_globe:link {
	color: #9A8C2A;
	text-decoration: underline;
	font-weight:bold;
	
}
a.menu_globe:visited {
	color: #9A8C2A;
	text-decoration: none;
		font-weight:bold;
}
a.menu_globe:hover {
	color: #000000;
	text-decoration: none;
		font-weight:bold;
	
}
a.menu_globe:active {
	color: #9A8C2A;
	text-decoration: none;
		font-weight:bold;
	
}

a.menu_blue2:link {
	color: #005a96;
	text-decoration: none;
	font-weight:bold;
	letter-spacing: 4px;	
}
a.menu_blue2:visited {
	color: #005a96;
	text-decoration: none;
		font-weight:bold;letter-spacing: 4px;	
}
a.menu_blue2:hover {
	color: #000000;
	text-decoration: none;
		font-weight:bold;letter-spacing: 4px;	
	
}
a.menu_blue2:active {
	color: #005a96;
	text-decoration: none;letter-spacing: 4px;	
		font-weight:bold;
	
}
/*Сʽ   newtiti_a  */

a.newtiti_a:link {
	color: #333333;
	text-decoration: none;
	
}
a.newtiti_a:visited {
	color: #333333;
	text-decoration: none;
	
}
a.newtiti_a:hover {
	color: #003399;
	text-decoration: none;
	
}
a.newtiti_a:active {
	color: #333333;
	text-decoration: none;
	
}


.mm_top_menu{
color:#FFFFFF;
}

.title1 {
	font-family: tahoma;
	font-size: 12px;
	color: #000000;
}
.links {
    font-size:12px;
	font-family: tahoma;
	}
.bac {
	font-size: 12px;
	font-style: normal;
	color: #ffffff;
}.uninput {
	border: 1px solid #003366;
	width:70px;
}
.uninput33 {
	border: 1px solid #003366;
	width:150px;
}
.uninput331 {
	border: 1px solid #003366;
	width:390px;
	height:180px;
}
.uninput2 {
	border: 1px solid #003366;
	width:100px;
}
.blue_input {
	border: 1px solid #BDEBEB;
	background-color: #E6F6F6;
}
.yellow_to {
	color: #F98A0F;
}
.xiao_date{
font-size:7px;
color:#FF6600;
font-family:verdana;
}
.bluetxt{
color:#003366;
}

/**/

#mm_table_about{
font:Arial, Helvetica, sans-serif;
font-size:12px;
height:190%;
color:#003366;
line-height:210%;
}

#mm_table_about td{
font:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:180%;
color:#003366;
}
#mm_top_menu{
	color: #FFFFFF;
	float: none;
}
#mm_top_menu td{
color:#FFFFFF;
}
#left_bg{
/*	background-image:url(../images/ooo_26e.jpg);
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: right top;
	*/
}
.vsc_txt {
	font-size: 12px;
	line-height: 210%;
	color: #666666;
	text-decoration: none;
}
#mytd_id{
line-height:180%;
font-size:12px;
}
#mytd_id td{
line-height:180%;
font-size:12px;
}
.border_pro{
	border: 2px solid #FFEB84;
}
.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #333;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #333;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #c0d2ec;
}
.dtree .clip {
	overflow: hidden;
	float: left;
}
#id_typename{
	color:#000000;
	font-weight: bold;
}
#proContent{
line-height:210%;
}
.submit_bg{
	color:#FFFFFF;
	font-size:12px;
	width:62px;
	background-image:url();
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left center;
	border: 1px solid #CCCCCC;
}
.classID_mem{
	width:120px;
	height:22px;
	border: 1px dashed #CCCCCC;
}
.classsearch{
	width:210px;
	
}
.row{
background-color:#EAEAEA;

}
.row1{
background-color:#D9F0FF;

}
.fan {
	font-size: 16px;
	color: #F00;
}
